Budbux - Web - Bug #1523

Sign in after changing password (1st time sign in)
07/24/2019 06:49 AM - Sarina Byanjankar

Status: Verified Start date: 07/24/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the success message dialogue is in red background. Please make it green.
All success message dialogue should always be in green.

https://prnt.sc/0j91bp

History

#1 - 08/06/2019 10:18 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/06/2019 10:18 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/12/2019 08:12 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
